name: JumpServer
tags:
  - 安全
title: JumpServer 开源堡垒机
description: JumpServer 开源堡垒机
additionalProperties:
  key: jumpserver
  name: JumpServer
  tags:
    - Security
  shortDescZh: 广受欢迎的开源堡垒机
  shortDescEn: The world's first open-source Bastion Host
  description:
    en: The world's first open-source Bastion Host
    ja: 世界初のオープンソースのバスティオンホスト
    ms: Bastion Host sumber terbuka pertama di dunia
    pt-br: O primeiro Bastion Host de código aberto do mundo
    ru: Первый в мире открытый Bastion Host
    ko: 세계 최초의 오픈 소스 Bastion Host
    zh-Hant: 全球首個開源堡壘主機
    zh: 广受欢迎的开源堡垒机
  type: website
  crossVersionUpdate: false
  limit: 1
  recommend: 45
  website: https://www.jumpserver.org
  github: https://github.com/jumpserver/jumpserver
  document: https://docs.jumpserver.org
  memoryRequired: 8192
  architectures:
    - amd64
    - arm64
